<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>RevealSnapshotSerializer.Error.corruptData.failureReason</key>
	<string>Document contents are corrupted.</string>
	<key>RevealSnapshotSerializer.Error.unsupportedFormatVersion.failureReason</key>
	<string>Document format version is unsupported.</string>
	<key>RevealSnapshotSerializer.Error.unsupportedFormatVersion.recoverySuggestion</key>
	<string>Try opening this document in a newer version of Reveal.</string>
</dict>
</plist>
